#contentFooter {
	width: 100%;
	text-align: center;
}

#Footer_Bar {
	margin: auto;
	display: block;
	width: 39.82em; /* 438px;*/
	text-align: right;
	position: absolute;
	bottom: 0.45em; /* 5px;*/
	left: 10.45em; /* 60px;*/
}

#Footer_PrintButton {
	position: relative;
	display: inline;
	top: 0.55em; /* 6px;*/
 	left: -0.18em; /* -2px;*/
}

#Footer_RecommendButton {
	position: relative;
	display: inline;
	top: 0.55em; /* 6px;*/
 	left: -0.73em; /* -8px;*/
}

#Footer_sitemap {
	position: relative;
	display: inline;
	top: 0.55em; /* 6px;*/
 	/*left: -8px;*/
}

#Footer_glossar {
	position: relative;
	display: inline;
	top: 0.55em; /* 6px;*/
 	/*left: -8px;*/
}

#Footer_PrintButton img, #Footer_PrintButton img {
	display: inline;
}
